Установка последней версии R на Ubuntu 12?

У меня возникают проблемы с установкой R на моей машине Ubuntu. Всякий раз, когда я пытаюсь установить пакет, он дает мне ошибку:

package 'xyz' is not available (for R version 2.14.1) .

Я попытался установить R через терминал сам, но я не могу обновить. Есть ли способ, я могу прибегнуть к этой зависимости версии при установке пакетов?

Спасибо

Чтобы получить самую последнюю версию, вам нужно добавить CRAN в ваш /etc/apt/sources.list , см. Инструкции по CRAN . Убедитесь, что вы выбрали адрес с правильной версией Ubuntu (то есть установленной на вашем компьютере, «точной» в моем случае), иначе у вас возникнут конфликты версий.

Дело в том, что в репозитории Ubuntu нет самой последней версии R.

Ubuntu Software Center обновил пакет R до последней версии (3.2.2), чтобы вы могли легко установить R через него.

Просто откройте Ubuntu Software Center и введите: r-base